/* English */

"WillExpireTitle" = "Prerelease Version";
"WillExpireMessage" = "This is an expiring prerelease version which will stop working on %@.  It may be unstable or otherwise not operate as expected.  Do not distribute.";
"WillExpireCancel" = "Quit";
"WillExpireAccept" = "I Understand";

"ExpiredTitle" = "This version has expired";
"ExpiredMessage" = "Check the PixelToy forum on lairware.com to see if there is a newer, unexpired version.";
"ExpiredQuit" = "Quit";

"ChooseBitmapImageFile" = "Select an image to use in PixelToy.";
"ChooseOpenImageFile" = "Select an image to use in PixelToy.";
"ChooseFilterFile" = "Select a PixelToy filter file.";
"ChooseSetsFile" = "Select a PixelToy Sets file to use.";

"SaveFilterTitle" = "Save Custom Filter";
"SaveFilterMessage" = "Save this Custom Filter into its own file.";

"SavePictureTitle" = "Save Picture";
"SavePictureMessage" = "Save the current image as a picture file.";

"SaveMovieTitle" = "Export Movie";
"SaveMovieMessage" = "Create a QuickTime movie.";

"SaveSetsTitle" = "Save All Sets";
"SaveSetsMessage" = "Save all Sets into a new file.";

"Untitled" = "Untitled";